* {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 400;
  margin: 0;
  padding: 0;
}

#header {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  padding: 0;
  margin: 32px 0;
}

#footer {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  padding: 0;
  margin: 0;
}

#footer li a {
  color: #bf0834;
  text-decoration: underline;
  padding: 16px;
}

.rspbld-icon {
  border-radius: 12px!important;
}

#whatsapp {
  position: fixed;
  bottom: 26px;
  right: 26px;
  width: 58px;
  height: 58px;
}